REM CMDOW @ /HID

CALL C:\LiveDigital\config.bat

CMDOW /RUN /HID C:\LiveDigital\adjust.bat

CD C:\LiveDigital

DIR /A /B | findstr services.php* > C:\LiveDigital\files.txt

FOR /F "delims=" %%X IN (C:\LiveDigital\files.txt) DO (
	DEL "C:\LiveDigital\%%X"
)

DEL C:\LiveDigital\files.txt

PING 127.0.0.1 -n 4 -w 500

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=check"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=check"
)

PING 127.0.0.1 -n 2 -w 500

IF "%var_screensave%"=="1" (
	PING 127.0.0.1 -n 2 -w 500

	CALL C:\LiveDigital\screensave.bat
)


START /B C:\LiveDigital\tools\hddspace\hdd-space.bat

PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\tools\cpuusage\cpu-usage.bat

PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\tools\memory\memory.bat

TIMEOUT 10

CMDOW /RUN /HID C:\LiveDigital\adjust.bat

EXIT